package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantBankCard;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantBankCardMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantBankCard record);

    int insertSelective(TbPlussMerchantBankCard record);

    TbPlussMerchantBankCard selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantBankCard record);

    int updateByPrimaryKey(TbPlussMerchantBankCard record);
}